body {
  background-color: #FFFFFF;
  font-family: "Segoe UI";
  font-size: 1em;
  color: #333333;
}
.displace {
	position: absolute;
	left: -5000px;
	}
.home-rollover {
  text-decoration: none;
  background-image: url(images/3pics-home.gif);
  display: block;
  width: 115px;
  height: 32px;
}
.home-rollover a:link {
  text-decoration: none;
  background-image: url(images/3pics-home.gif);
  display: block;
  width: 115px;
  height: 32px;
  background-position: 0px -32px;
}
.home-rollover a:hover {
  text-decoration: none;
  background-image: url(images/3pics-home.gif);
  display: block;
  width: 115px;
  height: 32px;
  background-position: 0px -64px;
}
.about-rollover {
  text-decoration: none;
  background-image: url(images/3pics-about.gif);
  display: block;
  width: 115px;
  height: 32px;
}
.about-rollover a:link {
  text-decoration: none;
  background-image: url(images/3pics-about.gif);
  display: block;
  width: 115px;
  height: 32px;
  background-position: 0px -32px;
}
.about-rollover a:hover {
  text-decoration: none;
  background-image: url(images/3pics-about.gif);
  display: block;
  width: 115px;
  height: 32px;
  background-position: 0px -64px;
}
.software-rollover {
  text-decoration: none;
  background-image: url(images/3pics-software.gif);
  display: block;
  width: 115px;
  height: 32px;
}
.software-rollover a:link {
  text-decoration: none;
  background-image: url(images/3pics-software.gif);
  display: block;
  width: 115px;
  height: 32px;
  background-position: 0px -32px;
}
.software-rollover a:hover {
  text-decoration: none;
  background-image: url(images/3pics-software.gif);
  display: block;
  width: 115px;
  height: 32px;
  background-position: 0px -64px;
}
.contact-rollover {
  text-decoration: none;
  background-image: url(images/3pics-contact.gif);
  display: block;
  width: 115px;
  height: 32px;
}
.contact-rollover a:link {
  text-decoration: none;
  background-image: url(images/3pics-contact.gif);
  display: block;
  width: 115px;
  height: 32px;
  background-position: 0px -32px;
}
.contact-rollover a:hover {
  text-decoration: none;
  background-image: url(images/3pics-contact.gif);
  display: block;
  width: 115px;
  height: 32px;
  background-position: 0px -64px;
}
.downloads-rollover {
  text-decoration: none;
  background-image: url(images/3pics-downloads.gif);
  display: block;
  width: 115px;
  height: 32px;
}
.downloads-rollover a:link {
  text-decoration: none;
  background-image: url(images/3pics-downloads.gif);
  display: block;
  width: 115px;
  height: 32px;
  background-position: 0px -32px;
}
.downloads-rollover a:hover {
  text-decoration: none;
  background-image: url(images/3pics-downloads.gif);
  display: block;
  width: 115px;
  height: 32px;
  background-position: 0px -64px;
}
.links-rollover {
  text-decoration: none;
  background-image: url(images/3pics-links.gif);
  display: block;
  width: 115px;
  height: 32px;
}
.links-rollover a:link {
  text-decoration: none;
  background-image: url(images/3pics-links.gif);
  display: block;
  width: 115px;
  height: 32px;
  background-position: 0px -32px;
}
.links-rollover a:hover {
  text-decoration: none;
  background-image: url(images/3pics-links.gif);
  display: block;
  width: 115px;
  height: 32px;
  background-position: 0px -64px;
}
.main-header {
  font-size: 1.8em;
  font-weight: bold;
}
.nowrap {
  white-space:nowrap;
}
.text-slightly-small {
  font-size: 0.9em;
}
.text-small {
  font-size: 0.8em;
}
.text-xxx-small {
  font-size: 0.2em;
}
.text-large {
  font-size: 1.2em;
}
.text-x-large {
  font-size: 1.4em;
}
.text-red {
  color: #FF0000;
}
.text-dark-blue {
  color: #000099;
}
.text-light-blue {
  color: #0579D8;
}
.text-grey {
  color: #666666;
}
.text-pink {
  color: #FF3770;
}
.text-align-left {
  text-align: left;
}
.text-line-height-1ems {
  line-height: 1em;
}
